Eclipse Community Forums
Forum Search:

Search      Help    Register    Login    Home
Home » Eclipse Projects » Eclipse Platform » Upgrade from Helios to Indigo
Upgrade from Helios to Indigo [message #775298] Thu, 05 January 2012 18:36 Go to next message
Farrukhjon SATTOROV is currently offline Farrukhjon SATTOROV
Messages: 1
Registered: January 2012
Junior Member
hi all. I want to update my IDE Eclipse Helios to Indigo. I guided by next links wiki.eclipse.org/FAQ_How_do_I_upgrade_Eclipse%3F but Update Manager print next errors:
Cannot complete the install because of a conflicting dependency.
Software being installed: Eclipse Platform SDK 3.7.1.M20110909-1335 (org.eclipse.platform.sdk 3.7.1.M20110909-1335)
Software currently installed: Google App Engine Java SDK 1.6.1 1.6.1.v201112160242r36 (com.google.appengine.eclipse.sdkbundle.e36.feature.feature.group 1.6.1.v201112160242r36)
Only one of the following can be installed at once:
Search Support 3.7.0.v20110505-0800 (org.eclipse.search 3.7.0.v20110505-0800)
Search Support 3.6.0.v20100520-0800 (org.eclipse.search 3.6.0.v20100520-0800)
Cannot satisfy dependency:
From: Google App Engine Java SDK 1.6.1 1.6.1.v201112160242r36 (com.google.appengine.eclipse.sdkbundle.e36.feature.feature.group 1.6.1.v201112160242r36)
To: com.google.gdt.eclipse.suite.e36.feature.feature.group 2.5.0
Cannot satisfy dependency:
From: Google Plugin for Eclipse 3.6 2.5.0.v201112160242-rel-r36 (com.google.gdt.eclipse.suite.e36.feature.feature.group 2.5.0.v201112160242-rel-r36)
To: org.eclipse.platform.feature.group [3.6.0,3.7.0)
Cannot satisfy dependency:
From: Eclipse Platform 3.6.0.v20100602-9gF78GpqFt6trOGhL60z0oEx3fz-JKNwxPY (org.eclipse.platform.feature.group 3.6.0.v20100602-9gF78GpqFt6trOGhL60z0oEx3fz-JKNwxPY)
To: org.eclipse.search [3.6.0.v20100520-0800]
Cannot satisfy dependency:
From: Eclipse Platform 3.6.1.r361_v20100909-9gF78GrkFqw7GrsZnvz0JWNTeb6fue6896L (org.eclipse.platform.feature.group 3.6.1.r361_v20100909-9gF78GrkFqw7GrsZnvz0JWNTeb6fue6896L)
To: org.eclipse.search [3.6.0.v20100520-0800]
Cannot satisfy dependency:
From: Eclipse Platform 3.6.2.r362_v20110210-9gF78Gs1FrIGnHDHWkEcopoN8AmxeZflGDGKQi (org.eclipse.platform.feature.group 3.6.2.r362_v20110210-9gF78Gs1FrIGnHDHWkEcopoN8AmxeZflGDGKQi)
To: org.eclipse.search [3.6.0.v20100520-0800]
Cannot satisfy dependency:
From: Eclipse Platform 3.7.1.r37x_v20110729-9gF7UHOxFtniV7mI3T556iZN9AU8bEZ1lHMcVK (org.eclipse.platform.feature.group 3.7.1.r37x_v20110729-9gF7UHOxFtniV7mI3T556iZN9AU8bEZ1lHMcVK)
To: org.eclipse.search [3.7.0.v20110505-0800]
Cannot satisfy dependency:
From: Eclipse Platform SDK 3.7.1.M20110909-1335 (org.eclipse.platform.sdk 3.7.1.M20110909-1335)
To: org.eclipse.platform.feature.group [3.7.1.r37x_v20110729-9gF7UHOxFtniV7mI3T556iZN9AU8bEZ1lHMcVK]

Thanks an advance.
Re: Upgrade from Helios to Indigo [message #775694 is a reply to message #775298] Fri, 06 January 2012 14:33 Go to previous message
Paul Webster is currently offline Paul Webster
Messages: 6859
Registered: July 2009
Location: Ottawa
Senior Member

You have to upgrade your com.google.appengine.eclipse.sdkbundle.e36.feature.feature.group feature at the same time, or remove it, upgrade from Helios to Indigo, and then add the google feature back.

PW


Previous Topic:Qt Version Adder
Next Topic:Enable handler based on active page in multi-page editor
Goto Forum:
  


Current Time: Wed Oct 22 06:35:05 GMT 2014

Powered by FUDForum. Page generated in 0.04222 seconds
.:: Contact :: Home ::.

Powered by: FUDforum 3.0.2.
Copyright ©2001-2010 FUDforum Bulletin Board Software